## oem-sutton-caro-meta 22.04~ubuntu1

=== debian/changelog ===
oem-sutton-caro-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Caro. (LP: #2051687)

 -- Bin Li <bin.li@canonical.com>  Tue, 20 Feb 2024 14:48:00 +0800
