## oem-sutton-caro-meta 22.04ubuntu2

=== debian/changelog ===
oem-sutton-caro-meta (22.04ubuntu2) jammy; urgency=medium

  * Shared the same UG with AMD platform. (LP: #2054287)

 -- Bin Li <bin.li@canonical.com>  Fri, 29 Mar 2024 16:08:51 +0800
