=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Package: oem-sutton-factory-caro-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
-Suggests: oem-sutton-caro-doc
+Suggests: oem-sutton-cason-doc
 Description: hardware support for Sutton Caro platform (factory)
  This is a factory metapackage for Sutton Caro platform.
  It installs packages needed to support this hardware fully. (factory)
