## oem-sutton-caro-meta 22.04ubuntu3

=== debian/changelog ===
oem-sutton-caro-meta (22.04ubuntu3) jammy; urgency=medium

  * Meta package for Lenovo ThinkPad T14 Gen 5 and T16 Gen 3. (LP: #2054288)

 -- Bin Li <bin.li@canonical.com>  Thu, 27 Jun 2024 12:35:58 +0800
