=== debian/control ===
--- 
+++ 
@@ -12,14 +12,18 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04d, oem-sutton-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Caro platform
- This is a metapackage for Sutton Caro platform.
+Description: hardware support for Lenovo ThinkPad T14 Gen 5 and T16 Gen 3
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkPad T14 Gen 5
+  * Lenovo ThinkPad T16 Gen 3
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-caro-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: oem-sutton-cason-doc
-Description: hardware support for Sutton Caro platform (factory)
- This is a factory metapackage for Sutton Caro platform.
+Description: hardware support for Lenovo ThinkPad T14 Gen 5 and T16 Gen 3 (factory)
+ This is a factory metapackage for Lenovo PCs:
+  * Lenovo ThinkPad T14 Gen 5
+  * Lenovo ThinkPad T16 Gen 3
  It installs packages needed to support this hardware fully. (factory)
