## oem-sutton-caro-meta 22.04ubuntu6

=== debian/changelog ===
oem-sutton-caro-meta (22.04ubuntu6) jammy; urgency=medium

  * Revert maintainer scripts changes from previous commit.

 -- Artur Pak <artur.pak@canonical.com>  Thu, 26 Sep 2024 21:32:59 +0800

oem-sutton-caro-meta (22.04ubuntu5) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour,
    maintainer scripts and debian/tests for linux-generic-hwe-22.04.

 -- Artur Pak <artur.pak@canonical.com>  Wed, 25 Sep 2024 23:55:13 +0800

oem-sutton-caro-meta (22.04ubuntu4) jammy; urgency=medium

  * Fix power mode switch when secureboot is enabled.
   (LP: #2060793, JIRA: OEX86-312)

 -- Bin Li <bin.li@canonical.com>  Tue, 16 Jul 2024 17:59:20 +0800
